
/* Relative */
"41.title" = "Relative";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Transform */
"62.label" = "Transform";

/* Metrics */
"63.label" = "Metrics";

/* Background */
"75.label" = "Background";

/* Scale */
"88.title" = "Scale";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "Width";

/* baseline */
"158.title" = "baseline";

/* ½ x-height */
"159.title" = "½ x-height";

/* x-height */
"160.title" = "x-height";

/* ½ cap height */
"161.title" = "½ cap height";

/* cap height */
"162.title" = "cap height";

/* Origin */
"164.title" = "Origin";

/* Translate */
"166.title" = "Translate";

/* Slant */
"220.title" = "Slant";

/* Cursify */
"221.title" = "Cursify";

